Jifty::Web::Form::Field::Collection(3)

NAME
Jifty::Web::Form::Field::Collection - render a whole collection of available values

DESCRIPTION
Renders multiple text inputs with the same name, available_values used as defaults.

METHODS

  render_widget
Renders the whole collection of available values.

  render_label
Render a label for our own. We need to output the label as a span instead since the labels are associated with the individual options.

  render_option option
Renders a normal input field.